﻿/* -----------Phone View----------- */ 
@media only screen and (max-width: 519px)
{
	
/**********************************/
/***** SUGGESTED READING *****/

div#s4-workspace div.cer-contentPage-suggestedReading-block 
{
    float:none !important; 
    width: 100% !important;
    padding-left: 0 !important;
}
div#s4-workspace div.cer-contentPage-innerContent-header {
    width: 100%;
    clear: both;
}
div.cer-searchPage-block{

}
div.ms-searchCenter-refinement{
    display: block;
    vertical-align:top;
    width: 100%;
    background-color: #F4F4F3    ;
    margin: 0;
    padding: 15px;

}
div.cer-searchPage-block > div.skipLink{

}
div.ms-searchCenter-result-main{
    display: block;
    vertical-align:top;
    width: 100% !important;
    margin: 0;
    padding: 15px;    
}

    div.contentPage-content-area{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

}